Flow Title=FLOODWAY
Version=September 1998 Version 2.2
Number of Profiles= 2 
Profile Names=100-YEAR,100-YEAR FW
River Rch & RM=Main Stem,Reach - 1       ,10449.0 
     558     558
River Rch & RM=Main Stem,Reach - 1       ,9885.5  
    1542    1542
River Rch & RM=Main Stem,Reach - 1       ,7031.5  
    2194    2194
River Rch & RM=Main Stem,Reach - 1       ,4403.0  
    2534    2534
Boundary for River Rch & Prof#=Main Stem,Reach - 1       , 1 
Up Type= 0 
Dn Type= 3 
Dn Slope=.005
Boundary for River Rch & Prof#=Main Stem,Reach - 1       , 2 
Up Type= 0 
Dn Type= 3 
Dn Slope=.005
DSS Import StartDate=
DSS Import StartTime=
DSS Import EndDate=
DSS Import EndTime=
DSS Import GetInterval= 0 
DSS Import Interval=
DSS Import GetPeak= 0 
DSS Import FillOption= 0 
